/* IE6/7/8 */

@font-face {
	font-family:Topaz;
	src: url(Topaz.eot);
}

/* FF3.5+/Safari/Opera10 */

@font-face {
	font-family:Topaz;
	src: url(Topaz.ttf) format("truetype");
	-webkit-font-smoothing: none;
}

BODY {
	font-family:"Topaz", "Lucida Console", monospace, Monaco;
	font-size:12pt;
	font-weight:normal;
	color:#000000;
	-webkit-font-smoothing: none;
	background-color:rgb(0, 0, 0);
	line-height: 100%;
	margin: 0;
	padding: 0;
	cursor: url(amiga.cur), url(amiga.cur), default;
}

PRE {
	font-family:Topaz; font-size:12pt; font-weight:normal;
	color:#000000; background-color:aaaaaa;
	-webkit-font-smoothing: none;
	line-height: 16px;
	margin: 0; padding: 0;
	cursor: url(amiga.cur), url(amiga.cur), default;
}

/* Links */
a:link {
	color: #6688bb;
	text-decoration: none;
        cursor: url(amiga.cur), url(amiga.cur), default;
}
a:visited { 
	color: #6688bb;
        text-decoration: none;
	cursor: url(amiga.cur), url(amiga.cur), default;
}
a:hover {
	color: #6688bb;
        text-decoration: none;
	cursor: url(amiga.cur), url(amiga.cur), default;
}
a:active {
	color: #6688bb;
        text-decoration: none;
	cursor: url(amiga.cur), url(amiga.cur), default;
}
